Subject: Re: Italeri Wessex for the gallery
From: "Steve Bamford" <[email-masked]>
To: "변 성환" <[email-masked]>
Date: Mon, 4 Nov 2002 21:56:02 -0800

Hi,
I just wanted to let you know your model went on ARC today.
Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "변 성환" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, October 20, 2002 3:03 AM
Subject: Italeri Wessex for the gallery

>
>
> Hi. It's been a while since I posted an article so I think it was time and
> I'm sending you pictures of my Italeri 1/72 Westland Wessex HU 5.
>
>  This is the Italeri Wessex kit straight out of the box. I don't know much
> about helicopters and it was my first time dealing with rotors. The kit
was
> fun. I liked the way they have molded each rotor to give the right dropped
> effect. A little bit filler was needed for some places but overall the fit
> was good. Inner cabin detail is basic with only crude seats but I think it
> is acceptable in 1/72 so I simply closed the cabin door. I had some
> problems with drilling holes because the instructions indications are all
> wrong. I had to drill them again after I had mated the fuselage.
>  The colors are model master enamels and after applying the decals, I used
> MM flat clear acrylics for a coat and a wash of Raw Umber oil paint made
> the finish.
>  A quick quiz. Guess which part of my body I used to make the antenna
> rigging?
>
>
> From Seoul with best wishes
> Sung-hwan Byun
>
>
> _________________________________________________________________
> °i.. °¨.. μμ.. ≫c.. ¶u.. ¸¸.. μe.. ±a.. MSN ·?ºe
http://www.msn.co.kr/love/
>